## mu-cade 0.11.dfsg1

=== debian/changelog ===
mu-cade (0.11.dfsg1-10) unstable; urgency=medium

  * Fix the ode imports to be compatible with libode4. (Closes: #809369)

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 10 Jan 2016 14:13:04 +0100

mu-cade (0.11.dfsg1-9) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Vcs-Browser: Use https.
  * mu-cade-data: Remove superfluous ${shlibs:Depends} substvar.
  * mu-cade-data: Only suggest mu-cade so that people can install the data
    without pulling in the engine as well.
  * makefile.patch: Make the build reproducible by setting LC_ALL to C before
    sorting.
    Thanks to Reiner Herrmann for the report and patch. (Closes: #792771)
  * mu-cade.desktop: Add keywords and a comment in German.
  * Remove README.source because source format 3.0 uses quilt by default.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Dec 2015 19:53:38 +0100

mu-cade (0.11.dfsg1-8) unstable; urgency=low

  * Added build-depends on libphobos-dev

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 13:09:08 +0200

mu-cade (0.11.dfsg1-7) unstable; urgency=low

  * Ported to D language version 2 (closes: #707266)
  * Switch dh-style minimal rules file
  * Mark -data package as Multi-Arch: foreign
  * Conforms to standards 3.9.4

 -- Peter De Wachter <pdewacht@gmail.com>  Mon, 20 May 2013 18:57:31 +0200

mu-cade (0.11.dfsg1-6) unstable; urgency=medium

  * Explicitly build with D version 1 (closes: #653086)
  * Switch to source format 3.0 and drop quilt build-dep
  * Provide soon-to-be-required build-arch and build-indep 
    debian/rules targets
  * Bump to 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Jan 2012 10:14:24 +0100

mu-cade (0.11.dfsg1-5) unstable; urgency=low

  [ Miriam Ruiz ]
  * Fixed description in man page. Closes: #541950

  [ Peter De Wachter ]
  * Patched for changes in the D language. (Closes: #574325)

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 17 Mar 2010 23:48:39 +0100

mu-cade (0.11.dfsg1-4) unstable; urgency=low

  * Worked around gdc struct layout problems on i386. (Closes: #521618)
  * Don't leave link order to chance (see #521387).

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 29 Mar 2009 18:44:29 +0200

mu-cade (0.11.dfsg1-3) unstable; urgency=low

  [ Miriam Ruiz ]
  * Removed Homepage from long description.
  * Replaced XS-DM-Upload-Allowed by DM-Upload-Allowed in debian/control.

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

  [ Peter De Wachter ]
  * Patched to work with ode 2:0.10.1-1. (UNTESTED!)
  * Fixed Makefile clean target.

  [ Vincent Fourmond ]
  * Adding myself to the Uploaders
  * Checked that it builds and runs fine with libode-dev (closes: #520731)
  * Added a debian/README.source file to mention the use of quilt as a
    patch management system. Now conforms to Standards 3.8.1

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 26 Mar 2009 23:43:27 +0100

mu-cade (0.11.dfsg1-2) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file
  * Add myself to uploaders
  * Remove XS- from VCS fields in control
  * Add Homepage: field in control

  [ Peter De Wachter ]
  * Implement -fullscreen option (Closes: #449449)
  * Fixed link command, patch from Arthur Loiret. (Closes: #458282, #458638)

  [ Miriam Ruiz ]
  * Added XS-DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 03 Jan 2008 12:12:59 +0000

mu-cade (0.11.dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #439685)

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 25 Aug 2007 19:58:40 +0000
