=== debian/control ===
Source: mu-cade
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Peter De Wachter <pdewacht@gmail.com>,
 Barry deFreese <bddebian@comcast.net>,
 Vincent Fourmond <fourmond@debian.org>
Build-Depends:
 debhelper (>= 9),
 gdc (>= 4.8.1),
 libbulletml-dev,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libode-dev,
 libphobos-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libphobos-4.4-dev
Standards-Version: 3.9.6
Homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/mcd_e.html
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/mu-cade/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/mu-cade/

Package: mu-cade
Architecture: any
Depends:
 mu-cade-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: physics centipede invasion, smashup waggly shmup
 Mu-cade is another shoot-em-up game by Kenta Cho. In this game Kenta has
 introduced physics into his formula of hardcore shooting games. Similar
 in some ways to Asteroids and Nibbles, the playing area is a rectangular
 arena in which vessel-snakes have only one idea at the head: expelling
 the others into the vacuum. You incarnate one of them, and you'll quickly
 realize the subtlety of the goal: your tail lengthens as you destroy your
 enemies.

Package: mu-cade-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 mu-cade
Description: physics centipede invasion - game data
 Mu-cade is another shoot-em-up game by Kenta Cho. In this game Kenta has
 introduced physics into his formula of hardcore shooting games. Similar
 in some ways to Asteroids and Nibbles, the playing area is a rectangular
 arena in which vessel-snakes have only one idea at the head: expelling
 the others into the vacuum. You incarnate one of them, and you'll quickly
 realize the subtlety of the goal: your tail lengthens as you destroy your
 enemies.
 .
 This package includes the architecture-independent data for the game Mu-cade.
