=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	DFLAGS = -fdebug
else
	DFLAGS = -frelease
endif


%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- DFLAGS="$(DFLAGS)"




get-orig-source:
	dh_testdir
	dh_testroot
	wget http://www.asahi-net.or.jp/~cs8k-cyu/windows/mcd0_11.zip
	unzip mcd0_11.zip
	rm mcd/*.dll
	rm mcd/*.exe
	rm mcd/lib/*.lib
	rm mcd/resource/*.RES
	tar cvfz ../mu-cade_0.11.dfsg1.orig.tar.gz mcd
	rm -rf mcd0_11.zip mcd
